.b_text {
	font: 11px Verdana, Helvetica, sans-serif;
	color: #000000;
}
.b_vana {
	height: 35px;
	text-align: center;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	color: #cccccc;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_vana A {
	color: #cccccc;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_tana {
	height: 35px;
	text-align: center;
	border: 1px solid #999999;
	background-color: #f5f5f5;
	color: #999999;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_tana A {
	color: #999999;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_grupp {
	height: 35px;
	text-align: center;
	border: 1px solid #838b8f;
	background-color: #dfe7eb;
	color: #000000;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_grupp A {
	color: #000000;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_uus {
	height: 35px;
	text-align: center;
	border: 1px solid #0ca50c;
	background-color: #99ff99;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_uus A {
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_bron {
	height: 35px;
	text-align: center;
	border: 1px solid #9e0300;
	background-color: #ff6600;
	color: #9e0300;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_bron A {
	color: #9e0300;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_bron_just {
	height: 35px;
	text-align: center;
	border: 1px solid #9e0300;
	background-color: #ff932e;
	color: #9e0300;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_bron_just A {
	color: #9e0300;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_kinni {
	height: 35px;
	text-align: center;
	border: 1px solid #000000;
	background-color: #b3b3b3;
	color: #000000;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_kinni A {
	color: #000000;
	font: 10px Verdana, Helvetica, sans-serif;
}
.b_uus_grupid {
	height: 35px;
	text-align: left;
	background-color: #fafafa;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_uus_grupid A {
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}

.b_kinnitamatta_a {
	height: 20px;
	background-color: #f4f4f4;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_kinnitamatta_b {
	height: 20px;
	background-color: #cdcdcd;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_kinnitamatta_c, .b_kinnitamatta_c A  {
	height: 20px;
	background-color: #fcfcfc;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_kinnitamatta_a A, .b_kinnitamatta_b A, .b_kinnitamatta_c A {
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_pea {
	height: 20px;
	background-color: #cdcdcd;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_asukoht {
	padding: 5px;
	width: 200px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_objekt {
	padding: 5px;
	width: 350px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_telefon {
	padding: 5px;
	width: 100px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_nr {
	padding: 5px;
	width: 10px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}

.b_grupp_I {
	height: 45px;
	text-align: center;
	border: 1px solid #838b8f;
	background-color: #dfe7eb;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_bron_I {
	height: 45px;
	text-align: center;
	border: 1px solid #9e0300;
	background-color: #fa6000;
	color: #9e0300;
	font: 11px Verdana, Helvetica, sans-serif;
}

.b_uus_submit {
	height: 35px;
	text-align: left;
	background-color: #fafafa;
	color: #000000;
	font: 11px Verdana, Helvetica, sans-serif;
}

.b_select {
	padding: 5px;
	width: 200px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_input {
	padding: 5px;
	width: 200px;
	height: auto;
	font: 11px Verdana, Helvetica, sans-serif;
}
.b_submit {
   font: 11px Verdana, Helvetica, sans-serif;
   width: 100px;
   height: 35px;
}

.input_nr {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 20px;
   color: #000000;
   height: auto;
}
.input_nr_red {
   font: 11px Verdana, Helvetica, sans-serif;
   padding: 5px;
   width: 22px;
   color: #000000;
   height: auto;
   border: 1px solid #ff0000;
}